## haskell-src-exts-util 0.2.1.2

=== debian/changelog ===
haskell-src-exts-util (0.2.1.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 22 Nov 2017 11:42:16 -0500
