=== debian/rules ===
#!/usr/bin/make -f

DEB_SETUP_BIN_NAME = cabal
DEB_CABAL_PACKAGE = src-exts-util
DEB_DEFAULT_COMPILER = ghc
DEB_BUILD_DEPENDENCIES = build-arch

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

export HOME=$(CURDIR)/debian/cabalconfig
