## haskell-src-exts-util 0.2.2

=== debian/changelog ===
haskell-src-exts-util (0.2.2-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Mathieu Trudel-Lapierre ]
  * debian/rules: set DEB_SETUP_BIN_NAME appropriately to avoid trying to grab
    data from the internet at build time (Closes: #900943).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Jun 2018 08:10:49 +0200

haskell-src-exts-util (0.2.2-2) unstable; urgency=medium

  * Require newer cabal-install.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 14:30:06 -0400

haskell-src-exts-util (0.2.2-1) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:07:38 -0400
