=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 9),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
+ haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
@@ -12,14 +13,17 @@
  libghc-data-default-prof,
  libghc-src-exts-dev,
  libghc-src-exts-prof,
+ libghc-semigroups-dev,
+ libghc-semigroups-prof,
  libghc-uniplate-dev,
  libghc-uniplate-prof,
- cabal-install,
+ cabal-install (>= 2),
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-doc,
  libghc-src-exts-doc,
+ libghc-semigroups-doc,
  libghc-uniplate-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/pepeiborra/haskell-src-exts-util
 X-Description: helper functions for working with haskell-src-exts trees
  A small suite of helper functions for working with haskell-src-exts:
