## haskell-src-exts-util 0.2.3

=== debian/changelog ===
haskell-src-exts-util (0.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 21:28:42 -0400
