=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-src-exts-dev,
+ libghc-src-exts-dev (>= 1.20.0),
  libghc-src-exts-prof,
  libghc-semigroups-dev,
  libghc-semigroups-prof,
