=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
@@ -23,7 +23,7 @@
  libghc-src-exts-doc,
  libghc-semigroups-doc,
  libghc-uniplate-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/pepeiborra/haskell-src-exts-util
 X-Description: helper functions for working with haskell-src-exts trees
  A small suite of helper functions for working with haskell-src-exts:
