=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-DEB_SETUP_BIN_NAME = cabal
+DEB_SETUP_BIN_NAME = debian/hlibrary.setup
 DEB_CABAL_PACKAGE = src-exts-util
 DEB_DEFAULT_COMPILER = ghc
 DEB_BUILD_DEPENDENCIES = build-arch
